/* green color scheme */

.bgrs-color-scheme .wpb_carousel .wpb_thumbnails-fluid li a.link_image:hover,
.bgrs-color-scheme .wpb_teaser_grid ul .isotope-item a.link_image:hover,
.bgrs-color-scheme .mobera-fastflickrwidget.widget a:hover,
.bgrs-color-scheme .featured_apps_container .app-content-overlay {
	background-color: rgba(41,142,110, 0.7);
}

.bgrs-color-scheme .sidr .current-menu-item a,
.bgrs-color-scheme .sidr ul li:hover>a,
.bgrs-color-scheme .sidr ul li:hover>span,
.bgrs-color-scheme .sidr ul li.active>a,
.bgrs-color-scheme .sidr ul li.active>span,
.bgrs-color-scheme .sidr ul li.sidr-class-active>a,
.bgrs-color-scheme .sidr ul li.sidr-class-active>span,
.bgrs-color-scheme .sidr ul li ul li:hover>a,
.bgrs-color-scheme .sidr ul li ul li:hover>span,
.bgrs-color-scheme .sidr ul li ul li.active>a,
.bgrs-color-scheme .sidr ul li ul li.active>span,
.bgrs-color-scheme .sidr ul li ul li.sidr-class-active>a,
.bgrs-color-scheme .sidr ul li ul li.sidr-class-active>span,
.bgrs-color-scheme .mobera-contactform.widget .submitButton input[type=submit]:hover,
.bgrs-color-scheme .mobera-contactform.widget .submitButton input[type=submit],
html .bgrs-color-scheme .main-inner a.store_button,
.bgrs-color-scheme .ac-device nav span:hover,
.bgrs-color-scheme .wpcf7 .wpcf7-submit,
.bgrs-color-scheme .wpcf7 .wpcf7-submit:hover,
.bgrs-color-scheme .mp-menu .nav li.current-menu-ancestor > a,
.bgrs-color-scheme .mp-menu .nav li.current-menu-parent > a,
.bgrs-color-scheme .mp-menu .nav li.current-menu-item > a,
.bgrs-color-scheme .mp-menu .nav li.current_page_item > a,
.bgrs-color-scheme .mp-menu .nav li.current-menu-parent > a,
.bgrs-color-scheme .mp-menu .nav li.dropdown:hover > a,
.bgrs-color-scheme .mp-menu .current-menu-item a,
.bgrs-color-scheme .mp-menu ul li a:hover,
.bgrs-color-scheme .mp-level > ul > li:first-child > a:hover,
body.bgrs-color-scheme .wpb_image_grid .wpb_image_grid_ul .isotope-item:hover,
.bgrs-color-scheme .sb-icon-search,
.bgrs-color-scheme .main-body-color,
.bgrs-color-scheme .page-wrapper .categories_filter li:hover a,
.bgrs-color-scheme .page-wrapper .categories_filter li.active a,
body.bgrs-color-scheme .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
body.bgrs-color-scheme .wpb_content_element .wpb_tabs_nav li:hover a,
.bgrs-color-scheme .featured_apps_container .ui-tabs-active a,
.bgrs-color-scheme .featured_apps_container ul li a:hover,
.bgrs-color-scheme #commentform #submit,
body.bgrs-color-scheme .theme-default .nivo-controlNav a.active,
body.bgrs-color-scheme .theme-default .nivo-controlNav a:hover,
body.bgrs-color-scheme .flex-control-paging li a:hover,
body.bgrs-color-scheme .flex-control-paging li a.flex-active {
	background-color: #7fb129!important;
}

.bgrs-color-scheme .sf-menu > .current-menu-item > a,
.bgrs-color-scheme .sf-menu > .current-page-ancestor > a,
.bgrs-color-scheme .sf-menu > .current-menu-ancestor > a,
.bgrs-color-scheme .sf-menu > .current-page-parent > a,
.bgrs-color-scheme .sf-menu > .current_page_ancestor > a,
.bgrs-color-scheme .sf-menu > li > .sub-menu,
.bgrs-color-scheme .sf-menu > li:hover > a,
.bgrs-color-scheme .sf-menu > li.sfHover > a,
.bgrs-color-scheme .social-container .social-icons div a,
.bgrs-color-scheme .staff-member .social-icons div a {
	border-color: #439ebd!important;
}

.bgrs-color-scheme .mobera-contactform.widget textarea:active,
.bgrs-color-scheme .mobera-contactform.widget input[type=text]:active,
.bgrs-color-scheme .mobera-contactform.widget input[type=email]:active,
.bgrs-color-scheme .mobera-contactform.widget input[type="password"]:active,
.bgrs-color-scheme .mobera-contactform.widget textarea:hover,
.bgrs-color-scheme .mobera-contactform.widget input[type=text]:hover,
.bgrs-color-scheme .mobera-contactform.widget input[type=email]:hover,
.bgrs-color-scheme .mobera-contactform.widget input[type="password"]:hover,
.bgrs-color-scheme .mobera-contactform.widget textarea:focus,
.bgrs-color-scheme .mobera-contactform.widget input[type=text]:focus,
.bgrs-color-scheme .mobera-contactform.widget input[type=email]:focus,
.bgrs-color-scheme .mobera-contactform.widget input[type="password"]:focus,
.bgrs-color-scheme .ac-device nav,
.bgrs-color-scheme .ac-device nav span:first-child,
.bgrs-color-scheme .wpcf7 textarea:active,
.bgrs-color-scheme .wpcf7 input[type=text]:active,
.bgrs-color-scheme .wpcf7 input[type="password"]:active,
.bgrs-color-scheme .wpcf7 textarea:focus,
.bgrs-color-scheme .wpcf7 input[type=text]:focus,
.bgrs-color-scheme .wpcf7 input[type=email]:focus,
.bgrs-color-scheme .wpcf7 input[type="password"]:focus,
.bgrs-color-scheme .wpcf7 textarea:hover,
.bgrs-color-scheme .wpcf7 input[type=text]:hover,
.bgrs-color-scheme .wpcf7 input[type=email]:hover,
.bgrs-color-scheme .wpcf7 input[type="password"]:hover,
.bgrs-color-scheme .featured_apps_container ul li,
body.bgrs-color-scheme .flex-control-paging li a,
body.bgrs-color-scheme .theme-default .nivo-controlNav a,
.bgrs-color-scheme #comments textarea:active,
.bgrs-color-scheme #comments input[type=text]:active,
.bgrs-color-scheme #comments input[type="password"]:active,
.bgrs-color-scheme #comments textarea:focus,
.bgrs-color-scheme #comments input[type=text]:focus,
.bgrs-color-scheme #comments input[type="password"]:focus,
.bgrs-color-scheme #comments textarea:hover,
.bgrs-color-scheme #comments input[type=text]:hover,
.bgrs-color-scheme #comments input[type=email]:hover,
.bgrs-color-scheme #comments input[type="password"]:hover,
.bgrs-color-scheme .page-wrapper .sidebar-right ul li:before,
.bgrs-color-scheme .page-wrapper .main-inner ul li:before,
body.bgrs-color-scheme .wpb_content_element .wpb_accordion_wrapper .ui-accordion-header-active,
body.bgrs-color-scheme .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content,
.bgrs-color-scheme .page-wrapper .categories_filter,
.bgrs-color-scheme .wpb_content_element .wpb_tabs_nav,
.bgrs-color-scheme .featured_apps_container ul,
.bgrs-color-scheme .page-wrapper .categories_filter li,
body.bgrs-color-scheme .wpb_content_element .wpb_tabs_nav li,
.bgrs-color-scheme .mp-back:hover {
	border-color: #439ebd!important;
}

.bgrs-color-scheme .sidr .current-menu-item a,
.bgrs-color-scheme .page-wrapper .bg-style-2 h1,
.bgrs-color-scheme .page-wrapper .bg-style-3 h1,
.bgrs-color-scheme .page-wrapper .bg-style-4 h1,
.bgrs-color-scheme .page-wrapper .bg-style-5 h1,
.bgrs-color-scheme .page-wrapper .bg-style-6 h1,
.bgrs-color-scheme .page-wrapper .categories_filter li:hover a,
.bgrs-color-scheme .page-wrapper .categories_filter li.active a,
body.bgrs-color-scheme .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
body.bgrs-color-scheme .wpb_content_element .wpb_tabs_nav li:hover a,
.bgrs-color-scheme .featured_apps_container .ui-tabs-active a,
.bgrs-color-scheme .featured_apps_container ul li a:hover {
	color: #fff;
}

.bgrs-color-scheme .sf-menu > .current-menu-item > a,
.bgrs-color-scheme .sf-menu > .current-page-ancestor > a,
.bgrs-color-scheme .sf-menu > .current-menu-ancestor > a,
.bgrs-color-scheme .sf-menu > .current-page-parent > a,
.bgrs-color-scheme .sf-menu > .current_page_ancestor > a,
.bgrs-color-scheme .sf-menu > li > .sub-menu,
.bgrs-color-scheme .sf-menu > li:hover > a,
.bgrs-color-scheme .sf-menu > li.sfHover > a,
.bgrs-color-scheme .sf-menu a:hover,
.bgrs-color-scheme .sf-menu .current-menu-item a,
.bgrs-color-scheme .sf-menu .current-page-ancestor > .sub-menu .current-menu-parent > a,
.bgrs-color-scheme .sf-menu .current-menu-ancestor > .sub-menu .current-menu-parent > a,
.bgrs-color-scheme .sf-menu .current-page-parent > .sub-menu .current-menu-parent > a,
.bgrs-color-scheme .sf-menu .current_page_ancestor > .sub-menu .current-menu-parent > a,
.bgrs-color-scheme .textwidget a::before,
.bgrs-color-scheme .widget li a:hover,
.bgrs-color-scheme .page-wrapper .widget h4,
.bgrs-color-scheme .wrapper .sidebar-inner .item-title-bg h4,
.bgrs-color-scheme .mobera-recentpostsplus.widget h3 a:hover,
.bgrs-color-scheme .ac-device nav span,
.bgrs-color-scheme .ac-device .ac-title,
.bgrs-color-scheme .page-wrapper h1,
.bgrs-color-scheme .social-container .social-icons div a,
.bgrs-color-scheme .staff-member .social-icons div a,
.bgrs-color-scheme .page-wrapper h2,
.bgrs-color-scheme h2,
.bgrs-color-scheme .content .entry-title,
.bgrs-color-scheme .teaser_grid_container .post-title,
.bgrs-color-scheme .commentlist .comment-content .reply-edit-container .reply a,
.bgrs-color-scheme .commentlist .comment-content .reply-edit-container .edit-link a,
html .bgrs-color-scheme .main-inner a:not([class^="icon-"]):not(.no_before)::before,
.bgrs-color-scheme .page-wrapper .categories_filter li a,
body.bgrs-color-scheme .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a,
body.bgrs-color-scheme .wpb_content_element .wpb_accordion_header a,
.bgrs-color-scheme .featured_apps_container ul li a,
.bgrs-color-scheme .page-wrapper h3,
.bgrs-color-scheme .page-wrapper > .page-title h1,
.bgrs-color-scheme .cocoa-color-scheme a,
.bgrs-color-scheme .cocoa-color-scheme .dropcap {
	color: #439ebd!important;
}

/*Background bgrs green*/
.bgrs-color-scheme .map_contact,
.bgrs-color-scheme #post_carousel_content li.odd .post_slider_info,
.bgrs-color-scheme .wpb_button.wpb_btn-success,
.bgrs-color-scheme .colored_bg .green,
.bgrs-color-scheme .post_slider_main .comments,
.bgrs-color-scheme #calendar_wrap #wp-calendar td#today,
.bgrs-color-scheme .entry-content .open-blog-infobox,
.bgrs-color-scheme .wrapper .teaser_grid_container li:nth-child(odd) .post-thumb .blog-infobox,
.bgrs-color-scheme .wrapper .vc_grid .vc_grid-item:nth-child(odd) .post-thumb .blog-infobox,
.bgrs-color-scheme .tribe-events-loop .vevent:nth-child(even) .tribe-events-info,
.bgrs-color-scheme .donation-filters .donation-search-button a,
.bgrs-color-scheme .pageload-overlay::after,
.bgrs-color-scheme .pushy a:hover,
.bgrs-color-scheme .top-header .menu-btn,
.bgrs-color-scheme .post-grid-item-wrapper .standard-infobox {
  background:#7fb129!important;
}

/*Border bgrs green*/
.header_search .search .gray-form .sb-icon-search:hover:after,
.wrapper .wpb_button.wpb_btn-success:hover:before {
	border: 3px solid #5e7f1f!important;
}

/*Color bgrs green*/
.bgrs-color-scheme .vh_achievements .achievements_numbers,
.bgrs-color-scheme .vh_achievements .achievements_green_text {
  color:#7fb129!important;
}

/*Background bgrs blue*/
.bgrs-color-scheme .wrapper .post_slider_popular.active,
.bgrs-color-scheme .wrapper .post_slider_recent.active,
.bgrs-color-scheme .wrapper .animal_slider_places.active,
.bgrs-color-scheme .wrapper .animal_slider_animals.active,
.bgrs-color-scheme .dotstyle-dotmove li:last-child::after,
.bgrs-color-scheme .tt-grid-wrapper nav a.tt-current,
.bgrs-color-scheme .map_container .map_directions,
.bgrs-color-scheme .colored_bg .blue,
.bgrs-color-scheme .wrapper .top-menu-container .header-menu li.menu-item-has-children ul li a:hover,
.bgrs-color-scheme .wrapper .tagcloud .tag_cloud_post_tag a:hover,
.bgrs-color-scheme .wpb_btn-info,
.bgrs-color-scheme .wpb_btn-transparent:hover,
.bgrs-color-scheme .open-animals-info-container .animals-info-item span:before,
.bgrs-color-scheme .wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active,
.bgrs-color-scheme .wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
.bgrs-color-scheme .wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active:hover a,
.bgrs-color-scheme .wrapper .wpb_content_element .wpb_tabs_nav li:hover a,
.bgrs-color-scheme #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a,
.bgrs-color-scheme .current-menu-item a,
.bgrs-color-scheme blockquote:before,
.bgrs-color-scheme .pageload-overlay::before{
  background:#439ebd!important;
}

/*Color bgrs blue*/
.bgrs-color-scheme #comments #comments-title,
.bgrs-color-scheme .nav-single.blog .nav_button.left .prev_blog_post:hover,
.bgrs-color-scheme .nav-single.blog .nav_button.right .next_blog_post:hover,
.bgrs-color-scheme .entry-bottom-utility .category-link a:hover,
.bgrs-color-scheme .entry-bottom-utility .tag-link a:hover,
.bgrs-color-scheme .wrapper a:hover,
.bgrs-color-scheme .open-animals-info-container .animals-info-item span,
.bgrs-color-scheme .donations-thank-you-left .donations-top-text span,
.bgrs-color-scheme .map_container .map_email a:hover{
  color:#439ebd!important;
}

/*Border-top bgrs blue*/
.bgrs-color-scheme .comment .comment-content .reply-edit-container,
.bgrs-color-scheme .entry-bottom-utility .category-link{
  border-top:1px solid #439ebd!important;
}

/*Border bgrs blue*/
 body.error404.bgrs-color-scheme .search.sb-search form:hover .footer_search_input{
  border:1px solid #439ebd!important;
}

/*Color bgrs white*/
body.bgrs-color-scheme .wrapper .page_info .page-title h1,
.bgrs-color-scheme .wrapper .wpb_content_element .wpb_tabs_nav li a,
.bgrs-color-scheme .post-grid-item-wrapper .vc_read_more:hover,
.bgrs-color-scheme .wrapper .vc_gitem-col .read_more a:hover,
.bgrs-color-scheme .donations_container .project-container .project-details .donate_button a:hover,
.bgrs-color-scheme .donations_container .project-container .project-details .donate_read_more a:hover,
.bgrs-color-scheme .wrapper a.wpb_btn-transparent:hover {
  color:#fff!important;
}

.bgrs-color-scheme .wrapper .header{
  background-color:rgba(255,255,255,0.95)!important;
}
  .bgrs-color-scheme .top-menu-container .header-menu li a{
    color:#000!important;
  }
    .bgrs-color-scheme .wrapper .top-menu-container .header-menu li.menu-item-has-children ul li a,
    .bgrs-color-scheme .top-menu-container .header-menu li:hover a{
      color:#fff!important;
    }

.bgrs-color-scheme .wrapper .post_slider_popular:before,
.bgrs-color-scheme .wrapper .post_slider_recent:before,
.bgrs-color-scheme .wrapper .animal_slider_animals.active:before,
.bgrs-color-scheme .wrapper .animal_slider_places.active:before{
  border-top:7px solid #439ebd!important;
}

.bgrs-color-scheme .wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active:before{
  border-left: 6px solid transparent!important;
  border-right: 6px solid transparent!important;
  border-top: 6px solid #439ebd!important;;
}
.bgrs-color-scheme #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:before{
border-top: 5px solid #439ebd!important;;
}

.bgrs-color-scheme .wrapper .post_slider_recent.active,
.bgrs-color-scheme .wrapper .animal_slider_places.active,
.bgrs-color-scheme .wrapper .animal_slider_animals.active,
.bgrs-color-scheme .donations-thank-you-right .wpb_button.wpb_btn-success:hover,
.bgrs-color-scheme .wrapper a.wpb_btn-inverse:hover,
.bgrs-color-scheme .wrapper .animal_slider_controls .animal_slider_places:not(.active):hover,
.bgrs-color-scheme .wrapper .animal_slider_controls .animal_slider_animals:not(.active):hover,
.bgrs-color-scheme .wrapper .wpb_button.wpb_btn-success:hover,
.bgrs-color-scheme .wrapper .post_slider_controls .post_slider_popular:not(.active):hover,
.bgrs-color-scheme .wrapper .post_slider_controls .post_slider_recent:not(.active):hover,
.bgrs-color-scheme .wrapper .post_slider_popular.active,
.bgrs-color-scheme .wrapper .post_slider_recent.active,
.bgrs-color-scheme .tp-caption a:hover {
  color:#fff!important;
}

.bgrs-color-scheme .wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header a:hover:after,
.bgrs-color-scheme .wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active a:after{
  background:#fefefe;
}

.bgrs-color-scheme #tribe-bar-form .tribe-bar-submit input[type=submit]{
  background:url(../../img/search.png) no-repeat #7fb129!important;
  background-size: 16px!important;
  background-position: center!important;
}

.bgrs-color-scheme .top-menu-container .header-menu > li.current-menu-parent > a,
.bgrs-color-scheme .top-menu-container .header-menu > li.current-menu-item > a {
    background-color: #1884a9!important;
    color: #fff!important;
}

.bgrs-color-scheme .donation-filters .donation-search-button a:hover:before,
.bgrs-color-scheme .header_search .sb-icon-search:hover:before{
  color:#fff;
}

.bgrs-color-scheme .wrapper .usefull_links a:hover{
  border-color: #439ebd!important;
}

.bgrs-color-scheme .wrapper .post_slider_content a{
	color:#fefefe;
}

.bgrs-color-scheme .footer_bg_tree{
	display: none;
}

.bgrs-color-scheme .footer_bg_grass{
	background-image:url(../../img/footer-golf.png);
	height: 200px;
	background-repeat: no-repeat;
	background-position: right top;
	top: -150px;
}

body.bgrs-color-scheme .footer-wrapper .footer-container .footer-inner{
	background:#fff;
  padding-top: 45px;
}

.bgrs-color-scheme .map_container .infobox{
		top: 166px!important;
    bottom: inherit;
}

.bgrs-color-scheme .vc_6_8.border_right:before{
	right:-1px!important;
}
.bgrs-color-scheme #footer_companies{
	color:#666;
}
	.bgrs-color-scheme #footer_companies .wrapper{
		min-height:195px;
		background:url(../../img/footer-frame.png) no-repeat;
		padding:0!important;
		width: 1295px;
		margin:0 auto!important;
    padding-bottom: 83px!important;
	}
		.bgrs-color-scheme #footer_companies ul{
			list-style:none;
			height:auto;
			overflow: hidden;
		}
			.bgrs-color-scheme #footer_companies ul li{
		    display: block;
		    float: left;
		    margin: 1px 0 0 1px;
		    padding: 0;
		    height: auto;
		    line-height: 0;
			}
.bgrs-color-scheme .footer_info{
	padding:0!important;
	width:100%;
	height:58px;
	background-color: #7fb129!important;
  position: absolute;
  bottom: 0;
}
	.bgrs-color-scheme .footer_info .wrapper{
		height:auto;
		overflow:hidden;
		padding:0!important;
		max-width: 1260px;
		margin:0 auto!important;
	}

.bgrs-color-scheme .footer_logo_payoff .wrapper{
		max-width: 1260px;
		margin:0 auto!important;
}
	.bgrs-color-scheme .footer_logo_payoff .footer_logo{
		background: url(../../img/logo-footer.png) no-repeat;
		width:200px;
		height:75px;
		background-size: contain;
		margin-bottom: 5px;
	}
	.bgrs-color-scheme .footer_logo_payoff p{
		font-size:12px;
		margin-bottom: 25px;
	}

.bgrs-color-scheme .footer_space{
    height: 25px;
    background: #fff;
    width: 100%;
    position: absolute;
    bottom: 58px;
}

.bgrs-color-scheme .footer_info .copyright{
	float:none;
}

@media(max-width:1270px){
	.bgrs-color-scheme .footer_info .copyright{
		padding-left:15px;
	}
	.bgrs-color-scheme .footer_logo_payoff .footer_logo{
		margin-left: 15px;
	}
	.bgrs-color-scheme .footer_logo_payoff .wrapper p{
		padding-left: 15px;
	}
}

@media(max-width:1150px){
	.bgrs-color-scheme #footer_companies .wrapper{
		width:95%;
		background:none;
	}
		.bgrs-color-scheme #footer_companies ul li{
			width:24%
		}
		.bgrs-color-scheme #footer_companies ul li img{
			width:100%;
			height: auto;
		}
}

@media(max-width:780px){
		.bgrs-color-scheme #footer_companies ul li{
			width:auto;
		}
}

.wrapper a.all-projects{
    font-size: 14px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    background: rgba(0,0,0,0.5);
    padding: 8px 14px;
    display: inline-block;
    float: left;
    position: relative;
    margin-bottom: 23px !important;
    margin-right: 3px;
    line-height: 24px;
    -webkit-transition: background-color 0.2s ease-in;
    -moz-transition: background-color 0.2s ease-in;
    -ms-transition: background-color 0.2s ease-in;
    -o-transition: background-color 0.2s ease-in;
    transition: background-color 0.2s ease-in;
}
	.wrapper a.all-projects:hover,
	.wrapper .header-icon a:hover{
		color:#fff!important;
	}

	.wrapper .header-icon.language-icon a{
		height:35px;
		width:70px;
		overflow: hidden;
	}
		.wrapper .header-icon.language-icon a img{
				height:35px;
				vertical-align: top;
		}

.animals-places-population{
	display: none;
}

.bgrs-color-scheme .wrapper .post_slider_content .post_slider_post_title a{
	color:#333;
}
